@import "https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900";
/*@import 'https://fonts.googleapis.com/css?family=Yantramanav:100,400,700,900';*/
/*light grey*/
/*dark grey*/
/*teal*/
/*lightest grey*/
/* line 14, ../sass/home.scss */
.color-primary {
  color: #808080;
}

/* line 15, ../sass/home.scss */
.color-secondary {
  color: #404041;
}

/* line 16, ../sass/home.scss */
.color-teal {
  color: #93d4cc;
}

/* line 17, ../sass/home.scss */
.color-greentea {
  color: #b5c79e;
}

/* line 18, ../sass/home.scss */
.color-rust {
  color: #BA7172;
}

/* line 19, ../sass/home.scss */
.color-white {
  color: #FFFFFF;
}

/* line 20, ../sass/home.scss */
.color-black {
  color: #000000;
}

/* line 21, ../sass/home.scss */
.color-blue {
  color: #4d6371;
}

/* line 22, ../sass/home.scss */
.color-brown {
  color: #c8b29b;
}

/* line 24, ../sass/home.scss */
.font-thin {
  font-weight: 100;
}

/* line 25, ../sass/home.scss */
.font-regular {
  font-weight: 400;
}

/* line 26, ../sass/home.scss */
.font-black {
  font-weight: 900;
}

/* line 27, ../sass/home.scss */
.text-small {
  font-size: 14px;
}

/* line 28, ../sass/home.scss */
.text-xsmall {
  font-size: 12px;
}

/* line 30, ../sass/home.scss */
.product-listing-entry {
  margin-bottom: 36px;
}
/* line 32, ../sass/home.scss */
.product-listing-entry img {
  width: 100%;
  max-width: 452px;
  border: 2px solid #e5e5e5;
}
/* line 37, ../sass/home.scss */
.product-listing-entry a.product-title {
  position: absolute;
  top: 10px;
  left: 20px;
}
/* line 42, ../sass/home.scss */
.product-listing-entry a.product-viewdetails {
  position: absolute;
  bottom: 10px;
  right: 20px;
}
/* line 47, ../sass/home.scss */
.product-listing-entry .media {
  display: inline-block;
  position: relative;
  vertical-align: top;
}
/* line 52, ../sass/home.scss */
.product-listing-entry .media__image {
  display: block;
}
/* line 53, ../sass/home.scss */
.product-listing-entry .media__body {
  bottom: 0;
  left: 0;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
/* line 64, ../sass/home.scss */
.product-listing-entry .media__body:hover {
  opacity: 0.5;
}
